img {
	border: 0px;
	padding: 0px;
	margin: 0px;
}

* {
	padding: 	0px;
	margin: 	0px;
	border: 	0px;
}

a:link,
a:visited,
a:active {
	text-decoration: none;
	color: #333333;
}

.c {
	margin-top: -1px;
	height: 1px;
	overflow: hidden;
	clear: both;
}

a:hover {
	text-decoration: none;
	color: #777777;
}

ul {list-style-type: none;}

body {
	font-family: Tahoma, Verdena;
	font-size: 12px;
	color: #333333;
}

p {
	text-align: justify;
}

input, textarea, select {
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 1px solid #555555;
	background: #ffffff;
	text-align: left;
}

.checkbox{
	border:0;
	padding:0;
	margin:0;
}

div#mainholder{
	padding-top: 10px;
	padding-bottom: 20px;
}

table#maintable {
	/* width: 990px; */
	width: 1240px;
	border: 2px solid #000000;
}

div#top_phone1 {
	/*float: left;*/
	position: absolute;
	padding-top: 96px;
	padding-left: 125px;
	/*text-align: right;	*/
}
div#top_phone2 {
	/*float: left;*/
	position: absolute;
	padding-top: 124px;
	padding-left: 95px;
	/*text-align: right;*/
}
div#top_anim {
	float:right;
	height: 158px;
	width: 158px;
}

td#row_header {
	height: 158px;
}

td#row_menu {
	height: 37px;
	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;
}

table#contenttable {
	width: 100%;
}

td#col_menu {
	width: 199px;

	border-right: 1px solid #000000;
}

td#col_right {
	width: 190px;
	border-left: 1px solid #000000;
}

td#col_content {
	padding: 20px;
}

table#leftmenu {
	width: 100%;
	text-align: left;
}
table#leftmenu td {
	padding-top: 2px;
	padding-right: 6px;
	padding-left: 6px;
}

.lmenu_mid {
	float: left;
	width: 125px;
	height: 22px;


	padding-left: 5px;
	padding-top: 3px;
	font-weight: bold;
	text-align: left;
}

.lmenu_mid_l {
	float: left;
	width: 125px;
	height: 29px;


	padding-left: 5px;
	padding-top: 8px;
	font-weight: bold;
	text-align: left;
}

.lmenu_mid2 {
	float: left;
	width: 157px;
	height: 22px;

	text-align: center;
	padding-top: 3px;
	font-weight: bold;
	font-style: italic;
	color: #ffffff;
	text-align: left;
}

.lmenu_right {
	float: left;
	width: 11px;
	height: 22px;

}
.lmenu_right_l {
	float: left;
	width: 11px;
	height: 34px;

}
.lmenu_left {
	float: left;
	width: 11px;
	height: 22px;

}
.lmenu_new {
	float: left;
	width: 43px;
	height: 22px;

}

.lmenu_wtire {
	float: left;
	width: 43px;
	height: 22px;

}

.lmenu_stire,.lmenu_btire,.lmenu_sports {
	float: left;
	width: 43px;
	height: 22px;

}

.lmenu_disk {
	float: left;
	width: 43px;
	height: 22px;

}

.lmenu_wtire_l {
	float: left;
	width: 43px;
	height: 34px;

}

.lmenu_stire_l {
	float: left;
	width: 43px;
	height: 34px;

}

.lmenu_disk_l {
	float: left;
	width: 43px;
	height: 34px;

}

.lmenu_forum {
	float: left;
	width: 43px;
	height: 22px;

}

.lmenu_contact {
	float: left;
	width: 43px;
	height: 22px;
}


/* LEFTMENU */

.lmenu_start {
	float: left;
	width: 43px;
	height: 22px;
	margin-left: 4px;
}
.lmenu_start_l {
	float: left;
	width: 43px;
	height: 34px;
	margin-left: 4px;
}
.lmenu_submenu {
	padding-left: 40px;
	padding-bottom:2px;

	text-align: left;
}

.lmenu_mid a:active,
.lmenu_mid a:link,
.lmenu_mid a:visited,
.lmenu_mid_l a:active,
.lmenu_mid_l a:link,
.lmenu_mid_l a:visited {
	color: #ffffff;
}

.lmenu_mid a:hover,
.lmenu_mid_l a:hover {
	color: #dddddd;
}

.forum_new {
	border-bottom: 1px solid #666666;
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 3px;

}

table#topmenu {
	width: 100%;
	font-weight: bold;
	height: 100%
}

table#topmenu td {
	text-align: center;
	vertical-align: middle;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}

table#topmenu a:active,
table#topmenu a:link,
table#topmenu a:visited {
	color: #ffffff;
}

table#topmenu a:hover {
	color: #dddddd;
}

table#pec_atela {
	width: 100%;
	border-bottom: 1px solid #666666;
	padding-bottom: 10px;
}

div.tire_pec_attela {
	float: left;
	background: #ffffff;
	height: 212px;
	width: 192px;
	border: 1px solid #666666;
	margin: 5px 4px 5px 3px;
	text-align: center;
	overflow: hidden;
}

.auto-types > .ms-drop {
	height: 120px!important;
}

.tire_pec_attela_wprice {
	height: 232px !important;
}

.ms-drop {
	width: 145px!important;
	height: 185px!important;
}

.ms-drop ul li span {
	position: relative;
	top: 2px;
}

.ms-parent {
	width: 167px!important;
}

.ms-choice {
	display: block;
	width: 147px!important;
	height: 18px!important;
	padding: 0;
	cursor: default!important;
	overflow: hidden;
	border: 1px solid #000!important;
	text-align: left;
	line-height: 26px;
	color: #444;
	text-decoration: none;
	background-color: #fff;
	border-radius: 0px!important;
	margin-top: -2px;
}

.ms-choice>span.placeholder {
	color: black!important;
	font-size: 12px;
	line-height: 26px;
}

.ms-choice>span {
	position: absolute;
	top: -5px!important;
	left: 0;
	right: 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	padding-left: 8px;
	font-size:12px!important;
}

.ms-choice>div.icon-caret {
	position: absolute;
	width: 0;
	height: 0;
	top: 50%;
	right: 30px!important;
	margin-top: -3px;
	border-color: #000 transparent transparent transparent!important;
	border-style: solid;
	border-width: 5px 4px 0 4px!important;
}

.ms-choice>div.icon-caret.open {
	border-color: transparent transparent #000 transparent!important;
	border-width: 0 4px 5px 4px!important;
}

.ms-drop {
	width: 113px!important;
	min-width: 113px!important;
	overflow: hidden;
	display: none;
	margin-top: 0px!important;
	padding: 0;
	position: absolute;
	z-index: 1000;
	background: #fff;
	color: #000;
	border: 1px solid #5f5f5f!important;
	border-radius: 0px!important;
}

.ms-drop.bottom {
	top: 101%!important;
	width: 145px!important;
}

div.tire_pec_attela img {
	float: none;
}

div.brand_pec_attela {
	float: left;
	background: transparent;
	height: 162px;
	width: 189px;
	border: 1px solid white;
	margin: 5px;
	text-align: center;
	overflow: hidden;
}

div.brand_pec_attela img {
	margin-top: calc(100% - 70%);
	float: none;
}

div.tire_pec_attela div.pec_attela_name{
	padding: 3px 5px 3px 5px;
	white-space: nowrap;
}

div.tire_pec_attela div.pec_attela_info{
	float: right;
	width: 150px;
}

div.tire_pec_attela span.pec_attela_cena {
	font-weight: bold;
	display: block;
}

div.tire_pec_attela span.pec_attela_cena {
	font-size: 14px;
}

.sizetable{
	border: 0;
}

.sizetable th{
	border:0;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom;
}

.sizetable th.center{
	text-align: center;
}

.sizetable td{
	border:0;
	font-size: 12px;
	font-weight: normal;
}

.sizetable .strike{
	text-decoration: line-through;
}

.strike{
	text-decoration: line-through;
}

.sizetable .offer{
	color: red;
}

.sizetable .oldprice{
	color: gray;
}

.sizetable-large{
}

.sizetable-large td{
	border:0;
}

.sizetable-large th{
	vertical-align: bottom;
}

.sizetable-large .strike{
	text-decoration: line-through;
}

.sizetable-large .offer{
	color: red;
}

.sizetable-large .oldprice{
	color: gray;
}

.sizetable-large .t-header{
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	padding-top: 20px;
}

.sizetable-large .t-title{
	padding-left: 0px;
	width: 200px;
}

.sizetable-large .t-size{
	padding-left: 0px;
	width: 80px;
	font-weight: bold;
}

.sizetable-large .t-available{
	width: auto;
	font-weight: bold;
}

.sizetable-large .t-buy{
	width: 35px;
	font-weight: bold;
}

.sizetable-large .t-longsize{
	padding-left: 0px;
	width: 180px;
	font-weight: bold;
}

.sizetable-large .t-type{
	width: 30px;
}

.sizetable-large .t-lisi{
	width: 40px;
}

.sizetable-large .t-eco{
	width: 40px;
}

.sizetable-large .t-wet{
	width: 40px;
}

.sizetable-large .t-noise{
	width: 40px;
}

.sizetable-large .t-code{
	width: 100px;
}

.sizetable-large .t-price{
	width: 60px;
}

.sizetable-large .t-color{
	width: 120px;
}

.sizetable-large .t-comment{
	width: auto;
}

.sizetable-large .t-brandtitle{
	padding: 10px 0 0 0;
	border-bottom: 1px solid silver;
	font-weight: bold;
	font-size: 14px;
}

.comments{
	margin-top: 25px;
}

.comments .error{
	border: 1px solid red;
	background: #FFF0F0;
	padding: 4px;
	margin: 2px 0 2px 0;
	text-align: center;
}

.comments .warning{
	border: 1px solid yellow;
	background: #FFFFF0;
	padding: 4px;
	margin: 2px 0 2px 0;
	text-align: left;
	font-weight: bold;
}

.comments label,.comments label.long{
	display: block;
	float: left;
	width: 80px;
	border:0;
	margin: 2px 0 2px 0;
	padding:0;
}

.comments label.long{
	width: 185px;
}

.comments .field{
	width: 300px;
	float: left;
	margin: 2px 0 2px 0;
	border:0;
	padding:0;
}

.comments .required{
	color: red;
}

.comments .comment{
	margin-bottom: 10px;
}

.comments .comment-header{
	border-bottom: 1px solid gray;
}

.comments .comment .name{
	font-weight: bold;
}

.comments .comment .date{
	font-style: italic;
	font-weight: normal;
	color: #888;
}

.comments input{
	margin:0;
	padding:0;
}

.comments textarea{
	width: 240px;
	height: 80px;
	margin:0;
	padding:0;
}

.comments .submit{
	border: 1px solid black;
	text-align: center;
}

#popup {
	display:none;
	height:0px;
	left:0px;
	position:absolute;
	top:0px;
	width:200px;
	z-index:99;
}

.pagetitle{
	font-weight: bold;
}

.thumbdiv{
	border: 0;
	padding: 0;
	margin: 0 5px;
	_margin: 0 4px;
	float:left;
}

.thumb{
	border: 0;
	margin:0;
	padding:0
}

#scroller{
	margin:0;
	padding:0;
	border: 0;
}

/*---------------------------------------------------------------------------------------------------------------------------*/

.oldtable-large{
	margin-top: 10px;
	border-collapse: collapse;
}

.oldtable-large tr{
	vertical-align:top;
}

.oldtable-large td{
	border: 1px solid silver;
	padding-left: 2px;
}

.oldtable-large th{
	border: 1px solid silver;
	background: silver;
	text-align: center;
}

.oldtable-large .t-header{
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	padding-top: 20px;
}

.oldtable-large .t-title{
	padding-left: 20px;
	width: 150px;
}

.oldtable-large .t-type{
	width: 30px;
}

.oldtable-large .t-size{
	width: 80px;
	text-align: center;
}

.oldtable-large .t-lisi{
	width: 40px;
}

.oldtable-large .t-price{
	width: 80px;
	text-align: center;
}

.oldtable-large .t-comment{
	width: auto;
}

.oldtable-large .t-note{
	width: 160px;
	text-align: center;
	padding:0;
}

.oldtable-large .t-image{
	width: 101px;
}

.oldtable-large .t-quantity{
	text-align: center;
}


.tag{
	cursor: pointer;
	color: blue;
}

.small{
	color: black;
	font-weight: normal !important;
}

.light{
	color: black;
	font-size: 10px;
}

.block_title{
	font-size:14px;
	font-weight: bold;
	margin-top:10px;
	clear:both;

	padding-left: 0px;
	padding-top: 2px;
	border-bottom: 1px solid #666666;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 2px;
}

.red {
	color: red;
}

.blue {
	color: blue;
}

.gray {
	color: silver;
}

.bold {
	font-weight: bold;
}

/************* BANNERI ***************/

#left-banners,#right-banners{
	margin-top: 10px;
	text-align: center;
}

.left-banner,.right-banner{
	margin: 5px 0 5px 0;
}

.available{
	font-weight: bold;
	color: black;
}

.unavailable{
	font-weight: normal;
	color: gray;
}

.halfavailable{
	font-weight: normal;
	color: black;
}

div#topcart {
	float:right;
	height: 158px;
	width: 158px;
}

#carttext{
	font-weight: bold;
	color: black;
	font-size: 14px;
	margin-top: 110px;
	width: 158px;
	text-align: center;
}

#carttext1{
	font-weight: bold;
	color: black;
	font-size: 12px;
	margin-top: 0px;
	width: 157px;
	text-align: center;
	float: right;
	background-color: rgba(255,255,255,0.5);
	padding: 10px 0 10px 0;
}

#carttext1 .username{
	font-weight: normal;
	font-size: 12px;
}

.shop-warning{
	border: 1px solid yellow;
	background: #FFFFF0;
	padding: 4px;
	margin: 2px 0 2px 0;
	text-align: left;
	font-weight: bold;
}

.btns{
	margin-bottom: 10px;
	text-align: center;
}

#btn-container{
	margin-top: 20px;
}

#btn-container h4{
	font-size: 10px;
	text-align: center;
	margin: 0 0 10px 0;
}

#eurocalc{
	border: 1px solid silver;
	padding: 5px;
	margin: 10px 0 10px 0;
}

#eurocalc .eurosign{
	font-size: 30px !important;
	color:red;
	margin:0 20px 0 0;
}

#eurocalc a{
	font-size: 14px;
	font-weight: bold;
}

.pagetext #riepas{
	border: 1px solid silver;
	border-collapse: collapse
}

.pagetext #riepas td{
	border: 1px solid silver;
}

.checkboxes {
	width: 8px;
	position: relative;
	top: 2px;
	margin-right: 4px;
	float: left;
}

.t-title label {
	float: left;
	width: 185px;
}

tr.active {
	background: #cecece!important;
}

.t-code .tooltip-text span::after {
	content: "\A";
	white-space: pre;
}

body div#mainholder table#maintable tbody tr td table#contenttable tbody tr td#col_content div div div a > .mz-figure > img {
	width: 300px!important;
}

img.magic-image {
	width: 300px!important;
	height: 300px!important;
	max-width: 300px!important;
	max-height: 300px!important;
}

.tooltip-text {
	border: 1px solid black!important;
}

.t-available .available + .tooltip-text {
	left: 95%!important;
}

.t-available .unavailable + .tooltip-text {
	left: 95%!important;
}

.t-available .halfavailable + .tooltip-text {
	left: 95%!important;
}

.t-lisi .tooltip-text {
	left: 60%!important;
}

.t-code .tooltip-text {
	left: -130%!important;
}

.t-code .tooltip-text::after {
	right: -9%!important;
	border-color: transparent transparent transparent black!important;
}

.tab {
	height: 30px;
	cursor: default;
}

button.tablinks {
	height: 30px;
	padding: 0px 20px;
	cursor: pointer;
	background: rgb(238, 234, 234);
	border-bottom: 1px solid white;
	margin-top: -0.2px;
	border: 1px solid black;
}

button.tablinks:nth-child(2) {
	margin-left: -4px;
}

button.active {
	border: 1px solid black;
	border-bottom: 1px solid white;
	width: 124px;
}

.border-class {
	height: 29px;
	margin-top: -30px;
	float: right;
	width: 100%;
	border-bottom: 1px solid black;
}

.tabcontent {
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}

button:focus, input:focus, textarea:focus, select:focus{
	outline: none;
}

form .checkbox {
	position: relative;
	top: 2px;
}

/*@media only screen and (min-width: 1492px) {*/
/*	*/
/*}*/

@-moz-document url-prefix() {
	.t-title label {
		float: left;
		width: 183px;
	}

	.t-code .tooltip-text::after {
		right: -8% !important;
	}

	@media only screen and (min-width: 1676px) {
		.t-title label {
			float: left;
			width: 181px;
		}
	}

	@media only screen and (min-width: 1898px) {
		.t-title label {
			float: left;
			width: 180px;
		}
	}

	@media only screen and (min-width: 2128px) {
		.t-title label {
			float: left;
			width: 180px;
		}
	}

	@media only screen and (min-width: 2382px) {
		.t-title label {
			float: left;
			width: 178px;
		}
	}

	@media only screen and (min-width: 2732px) {
		.t-title label {
			float: left;
			width: 177px;
		}
	}

	@media only screen and (min-width: 3177px) {
		.t-title label {
			float: left;
			width: 174px;
		}
	}

	@media only screen and (min-width: 3813px) {
		.t-title label {
			float: left;
			width: 169px;
		}
	}

	@media only screen and (min-width: 4766px) {
		.t-title label {
			float: left;
			width: 157px;
		}
	}

	@media only screen and (min-width: 6412px) {
		.t-title label {
			float: left;
			width: 147px;
		}
	}
}